

/*body.home footer{display: none;}*/
.q_tabs .tabs-nav li.active a, .q_tabs .tabs-nav li a:hover{background-color:#393939;}

.woocommerce .select2-container.orderby .select2-choice,
.woocommerce-page .select2-container.orderby .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
.woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices,
.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice,
.woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices{
      background-color:#f8f8f8;
}

/*color y linea abajo elemento menú activo*/
nav.main_menu > ul > li.active > a {
color: #FFF;
border-bottom: 2px solid;
}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
color: #e1007a !important;
}

/*alinea el texto de blog home a la izqda imagen*/
.latest_post_holder.boxes>ul>li .latest_post {
padding: 22px 0px 31px;
}

/*cambia de posición fecha en blog home*/
.latest_post_holder .post_info_section {
position: absolute;
vertical-align: bottom;
margin: 20px 0 10px;
}

/*baja el exceprt del blog en home*/
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
margin: 33px 0 19px;
}

/*elimina cortina en hover*/
.latest_post_holder .boxes_image a .latest_post_overlay {
background-color: transparent;
}

.latest_post_holder .latest_post_title a, .latest_post_holder .post_info_section span {
font-style: normal;
font-weight: bold;
color: #393939;
}

.latest_post_holder .latest_post_title a:hover {
color:#e1007a;
}

/*alinea botón enviar contacto home a dcha*/
input.wpcf7-form-control.wpcf7-submit {
float: right;
}

/*cambio colores botón enviar contacto home*/
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
border-color: #e1007a;
background-color: #544a53;
color: #fff;
text-decoration: none;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
border-color: #e1007a;
background-color: #e1007a;
color: #fff;
text-decoration: none;
}

/*cambia color campos formulario*/
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
background-color: transparent;
border: 1px solid #8D8D90;
}

/*cambio en las flechas slider*/
.carousel-control .prev_nav, .carousel-control .next_nav {
font-size: 50px;
color: #fff;
background-color: transparent;
border: 1px solid transparent;
}
.carousel-control .prev_nav:hover, .carousel-control .next_nav:hover {
font-size: 50px;
color: #e1007a;
background-color: transparent;
border: 1px solid transparent;
}

/*fondo transparente para flecha de subida*/
#back_to_top>span {
background-color: transparent;
}
#back_to_top:hover>span {
background-color: transparent;
}

/*cambia estilo fuente botón enviar contacto*/
input.wpcf7-form-control.wpcf7-submit {
font-size: 18px;
font-weight: 300;
}

/*cambia estilo título y fecha blog inicio*/
.latest_post_holder .latest_post_title a, .latest_post_holder .post_info_section span {
font-style: normal;
font-size: 25px;
line-height: 10px;
font-weight: 900;
color: #393939;
}

/*cambia color texto exerpt blog inicio*/
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
color: #58585A;
}

/*     BLOG      */

/*elimina imagen destacada grande del post
.blog_holder article .post_image {
display: none;
}
*/
/*elimina etiquetas del post*/
.single_tags {
display: none;
}

/*sube el título del post sobre la fecha*/
.blog_holder article h2 {
margin: -105px 0 52px 0;
line-height: 25px;
}

/*cambia estilos titulo y flecha blog single*/
.blog_holder article h2 span, .blog_holder article .post_text .post_info .time {
font-family: Lato, Helvetica, Arial;
font-size: 25px;
font-weight: 900;
font-style: normal;
color: #393939;
line-height: 28px;
}

/*

.latest_post_text {
margin-top: 100px;
}


media="all"
@media only screen and (max-width: 480px)
.content .full_width h2, .content .container_inner.default_template_holder h2 {
font-size: 22px;
line-height: 25px;
}

media="all"
@media only screen and (max-width: 768px)
.latest_post_holder .post_info_section:first-child {
padding: 20px 5px 0 0;
}

.latest_post_holder .latest_post_title a, .latest_post_holder .post_info_section span {
font-style: normal;
margin-top: 40px;
font-size: 25px;
line-height: 27px;
font-weight: 900;
color: #393939;
}
*/

/*acerca elementos menu*/
nav.main_menu>ul>li>a {
padding: 0 14px;
}

/*alarga content bottom para home
.container_inner {
width: 100{b9f3ca244e50a112ea49d61392bebef9eef007648c37751c7157e434ffb526ca};
}
header.sticky .header_bottom .container_inner {
width: 1100px;
}
*/

/*texto imagen título*/
.title h1 {
color: #ffffff;
font-family: 'Lato', sans-serif;
font-size: 48px;
line-height: 60px;
font-weight: 800;
letter-spacing: 0px;
}

/*elimina fecha post*/
.latest_post_holder .post_info_section:first-child {
display: none;
}

/* elimina fecha post masonry*/
.blog_holder.masonry article .post_info {
display: none;
}

/* elimina fecha post single*/
.blog_holder article .post_info {
display: none;
}


.blog_holder.masonry article h4 a {
font-style: normal;
font-size: 25px;
line-height: 10px;
font-weight: 900;
color: #393939;
}

/*Elimina sección para el formulario en contact templ*/
.q_contact_page {
display: none;
}


